@import url("font/MyFontsWebfontsKit.css");
@charset "utf-8";
/* CSS Document */

html 
{
/*	text-shadow: 0 0 1px rgba(0,0,0,0.2); */
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: subpixel-antialiased !important;
	font-smoothing: subpixel-antialiased !important;
	font-smooth: always;
	height: 100%;
}

body, article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary
{
    display: block;
}

body
{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: #f0ede6;
	/*font: 16px Georgia, "Times New Roman", Times, serif;*/
	font: 16px 'Halcom-Regular', "Times New Roman", Times, serif;
}

@font-face {
    font-family: NanamiBold;
    src: url('Thinkdust - Nanami Bold.otf');
}

@font-face {
    font-family: Nanami;
    src: url('Thinkdust - Nanami-ExLt.otf');
}

::-moz-selection {
    background-color: #cecac4;
    color: #f8f6ef;
}

::selection {
    background-color: #cecac4;
    color: #f8f6ef;
}

h1
{
	font: 26px 'Halcom-Regular';
	margin: 0 0 28px; /*was 18px*/
	color: #b9b4a7;
	position:relative;
	line-height:28px;
}
h1 a {
	color:inherit;
}

h2
{
	margin: 0;
	font: 22px 'Halcom-Regular';
	color: #b9b4a7;
	line-height:28px;
}

h2.space {
	margin-bottom:25px;
}

h3
{
	font: 1.8125em 'Halcom-Regular';
	display: inline-block;
	margin: 32px 1.21% 18px;
	color: #cecbc4;
}

p
{
	color: #b9b4a7;
	line-height: 29px;
	margin: 0;
}

a
{
	margin: 0;
	padding: 0;
	outline: 0 none;
	text-decoration: none;
	color: #6f6d6a;
}

a img
{
	border: none; 
}

button::-moz-focus-inner,
	input[type="submit"]::-moz-focus-inner,
	input[type="file"] > input[type="button"]::-moz-focus-inner {
		border: none;
	}

article
{
	z-index: 9999;
}
p.space-2 {
	line-height:2;
}
a.anchor
{
	display: block;
	position: relative;
	top: -170px;
	visibility: hidden;
}
.fillabox {
	background-color:#594b4b;
}
.launcher
{
	font-style: italic;
	float: left;
	margin-top: 20px !important;
}

.launcher:hover
{
	text-decoration: underline;
}

.ngg-singlepic
{
	margin-top: 50px !important;
}

.justified
{
	text-align: justify;
}

.clearfix {
	clear:both;
}

.hidden
{
	display: none;
}

h1.no-margin {
	margin:0;
}
h1 .bbar {
	display:block;
	width:50px;
	margin:15px 0;
	height:6px;
	background-color:#372e38;
}


/* HEADER START */
header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120px;
	z-index: 10;
	border-bottom:3px solid #f0ede6;
}

#headerWrap
{
	height: 100%;
}

#headerMain
{
}

#headerMain h1
{
	color: #342735;
}

#headerMenu
{
	background: #f0ede6;
	z-index: 20000;
	display: none;
}
#headerMenu.menu-2016 {
	background-color:#332b34;
	padding:0;
}
#headerMenu.menu-2016 .nav-button-wrapper {
	margin:0;
	padding:0 0 50px;
	width:100%;
	max-width:1280px;
	margin:0 auto;
}
#headerMenu.menu-2016 .mfoot {
	width:100%;
	max-width:1280px;
	margin:0 auto;
}
#headerMenu.menu-2016 .mfoot .col:last-child {
	text-align:right;
}
#headerMenu.menu-2016 .mfoot #socMedia {
	display:inline-block;
}
#headerMenu.menu-2016 .nav-button-wrapper li {
	list-style:none;
	padding:0;
	margin:0;
}
#headerMenu.menu-2016 .nav-button-wrapper li a {
	width:100%;
	text-align:left;
	display:block;
	border-bottom:1px solid #282129;
	color:#b9b4a7;
	font-size:28px;
	padding:50px 0 43px;
	transition:all 0.2s ease-in-out 0s;
	text-transform:uppercase;
	z-index:1;
	position:relative;
}
#headerMenu.menu-2016 .nav-button-wrapper li a .num {
	display:inline-block;
	padding-right:20px;
	color:#807d73;
	min-width:80px;
}
#headerMenu.menu-2016 .nav-button-wrapper li a:hover {
	color:#7a7371;
}
#headerMenu.menu-2016 .nav-block {
	width:100%;
	height:100px;
	z-index:0;
	position:absolute;
	top:0;
	left:0;
	background-color:#302931;
}

/*#headerMenu h1
{
	color: #d5d3cd;
}*/

#contact
{
	width: 95px;
	height: 16px;
}

#RN
{
	width: 25px;
	height: 16px;
}

.rnFixed
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 31px 30px 35px;
	height: auto;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit. These 3 sets of code are what makes the padding and border slim-fit*/
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.centerMenu
{
	position: relative;
	margin-top: 25px;
	height: 15px;
	display: inline-block;
}

.globalNav
{
	height: 15px;
	position: relative;
	display: block;
	float: left;
}

.text-grey {
	color:#646464;
}
a.rnWork
{
	background: url("images/work.svg") top left no-repeat;
	width: 59px;
}

a.rnWork:hover
{
	background: url("images/work_hvr.svg") top left no-repeat;
}

a.rnAbt
{
	background: url("images/about.svg") top left no-repeat;
	width: 67px;
	margin: 0 3.125em;
}

a.rnAbt:hover
{
	background: url("images/about_hvr.svg") top left no-repeat;
}

a.rnServices
{
	background: url("images/services.svg") top left no-repeat;
	width: 86px;
}

a.rnServices:hover
{
	background: url("images/services_hvr.svg") top left no-repeat;
}

.rnMain
{
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
}

.refinedNav
{
	padding: 0;
	height: 54px;
	position: relative;
	box-sizing:border-box;
	text-align: center;
}

.rnTitle
{
	top: 14px;
	left: 28px;
}
.rnTitle.bt-menu {
	text-indent:-9999px;
	background-image:url(images/menu_open.svg);
	background-size:contain;
	background-repeat:no-repeat;
	width:40px;
	height:20px;
}
.rnTitle.bt-menu:hover {
	background-image:url(images/menu_open_hvr.svg);
}

a.logo
{
    background: url("images/logo.svg") top left no-repeat;
	width: 185px;
	height: 18px;
	top:20px;
	right:30px;
}

a.logo:hover
{
    background: url("images/logo_hvr.svg") top left no-repeat;
}

a.menu
{
    background: url("images/menu_open.svg") top left no-repeat;
	width: 22px;
	height: 20px;
	bottom: 0;
	left: 0;
	cursor: pointer;
}

.menuClose
{
    background: url("images/menu_close.svg") top left no-repeat;
	background-size:contain;
	width: 34px;
	height: 24px;
	top: 53px;
	right: 0;
	cursor: pointer;
	z-index:10;
}

a.logoActive
{
    background: url("images/logo_hvr.svg") top left no-repeat;
    height: 40px;
    left: 18px;
    top: 10px;
    width: 50px;
}

a.rnTitle
{
    /*background: url("images/contact.svg") top left no-repeat;
	width: 95px;
	height: 15px;*/
	color: #908e8a;
    font-family: "Halcom-Regular",serif;
    font-size: 18px;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out 0s;
}
a.rnTitle:hover {
	color:#333;
}

/* HEADER FINISH */

.liquidCenter
{
	position: relative;
	margin: 0 auto;
	max-width: 1220px;
	min-width: 290px;
	background: #f8f6ef;
	display: block;
	padding-left: 30px;
	padding-right: 30px;
}

.liquiderCenter
{
	position: relative;
	margin: 0 auto;
	max-width: 1220px;
	min-width: 290px;
	background: #f8f6ef;
	display: block;
	padding-left: 0;
	padding-right: 0;
}

#mainContainer
{
	margin: 120px auto 0;
	padding-top: 50px;
	height: auto;
	overflow: auto;
}

/*SLIDER START*/
#slideContainer
{
	position: relative;
	max-width: 1160px;
	height: auto;
	padding: 20px;
	background: #372e38;
}

.slider
{
	position: relative;
	max-width: 1160px;
	height: auto;
	overflow: hidden;
}

/*
.slides
{
	height: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

.slide
{
	height: 100%;
	float: left;
	clear: none;
	list-style: none;
}



.slider-arrows 
{
}

.slider-arrow 
{
	position: absolute;
	display: block;
	margin-bottom: -20px;
	padding: 20px;
}
.slider-arrow--right
{
	bottom: 50%;
	right: 30px;
}
.slider-arrow--left 
{
	bottom: 50%;
	left: 30px;
}
.slider-nav
{
	position: absolute;
	bottom: 35px;
}
.slider-nav__item 
{
	width: 38px;
	height: 6px;
	float: left;
	clear: none;
	display: block;
	margin: 0 5px;
	background: #372e38;
}
.slider-nav__item:hover
{
	background: #fff;
}
.slider-nav__item--current
{
	background: #fff;
}

.slideMsg
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 752px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	z-index: 9999;
}*/

/*SLIDER FINISH*/

.refineBlurb
{
	position: relative;
	max-width: 1200px;
	height: auto;
}
.refineBlurb h1 {
	margin:0;
}

.spacer
{
	position: relative;
	width: 60px;
	height: 4px;
	margin: 50px 0 0;
	padding: 0;
	background: #b9b4a7;
}
.spacer.grey {
	background:#908e8a;
}
.spacer.equal {	
	margin-top:20px;
	margin-bottom:20px;
}
.spacer.equal-lg {	
	margin-top:27px;
	margin-bottom:30px;
}
.spacer.var-lg {	
	margin-top:30px;
	margin-bottom:35px;
}
.spacer.var-lg60 {	
	margin-top:30px;
	margin-bottom:60px;
}
.spacer2
{
	position: relative;
	width: 38px;
	height: 6px;
	margin: 75px 0 50px;
	padding: 0;
	background: #372e38;
}

.spacer3
{
	position: relative;
	width: 38px;
	height: 6px;
	margin: 50px 0;
	padding: 0;
	background: #372e38;
}

.spacer404
{
	position: relative;
	width: 38px;
	height: 6px;
	margin: 25px auto 50px;
	padding: 0;
	background: #372e38;
}

.spacerWork
{
	position: relative;
	width: 38px;
	height: 6px;
	margin: 15px 0 29px;
	padding: 0;
	background: #f0ede6;
}

.slideSpacer
{
	position: relative;
	width: 52px;
	height: 10px;
	margin: 0 auto;
	padding: 0;
	background: #372e38;
}

img
{
	width: 100%;
	display: block;
}

/*WORK THUMBS START*/

#workWrap
{
	z-index: 9999;
}

#list
{
	display: block;
    max-width: 100%;
	min-width: 290px;
    overflow: hidden;
    margin: 0;
	padding: 0;
}

.masonryImage
{
	display: block;
	/*width: 47.54%; /*47.54% margin: 0 1.16% 2.6%;*/
	width:50%;
	padding:20px 0;
	height: auto;
	line-height: 0;
	overflow: hidden;
	position: relative;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	box-sizing:border-box;
}
.masonryImageInner {
	padding:20px; 
	box-sizing:border-box;
}
.masonryImage:nth-child(odd) {
	padding-right:20px;
}
.masonryImage:nth-child(even) {
	padding-left:20px;
}
	
	.overlay
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%; /* Firefox needs this */
		height: 100%; /* Height can be anthing */
		overflow: auto;
		display: none;
		z-index: 9999;
		opacity: .9;
		box-sizing: border-box;         /* Opera/IE 8+ */
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit. These 3 sets of code are what makes the padding and border slim-fit*/
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	}
	.overlay-inner {
		background: rgba(0,0,0,0.50);
		text-align:center;
		text-decoration: none;
		width: 100%; /* Firefox needs this */
		height: 100%; /* Height can be anthing */
		box-sizing:border-box;
		line-height:1;
		display:table;
		vertical-align:middle;
	}
	.overlay-inner-cell {
		display:table-cell;
		vertical-align:middle;
	}
	.overlay-inner h2,
	.overlay-inner p {
		position:static;
		color:#f8f6ef;
	}
	.overlay-inner .spacer {
		background-color:#f8f6ef;
		margin-top:24px;
		display:inline-block;
		height:3px;
	}
	.overlay-inner .tags {
		list-style:none;
		margin:10px 0 0;
		padding:0;
	}
	.overlay-inner .tags li {
		display:inline-block;
		padding:0 10px 0 0;
	}

/*WORK THUMBS FINISH*/

/*WORK PAGE START*/

#workContainer
{
	margin: 123px auto 0;
	padding-top: 50px;
	padding-bottom: 50px;
	height: auto;
	overflow: auto;
}

.workItem
{
	max-width: 1190px;
	margin:0;
	height: auto;
}
.workItem .spacer3 {
	display:none;
}
.workItem .ngg-singlepic.first {
	margin:0 !important;
}
.workItem .thumb .ngg-singlepic {
	padding-bottom: 50px;
	margin: 0 !important;
}
.workVid
{
	margin-top: 50px !important;
}
.workItem .work-info p {
	padding:0 200px;	
}

#postNav
{
	position: relative;
	max-width: 1190px;
	height: 73px;
	margin:40px 0 60px;
}

.rnSingleNav
{
	width: 270px;
	height: auto;
	display: block;
}

#prev
{
	float: left;
}

#prev a
{
	background: url("images/prev_nrml.svg") top left no-repeat;
	width: 100%;
	height: 73px;
	display: block;
	margin-left:3px;
}
#prev a:hover {
	background: url("images/prev_hvr.svg") top left no-repeat;
}

#next
{
	float: right;
}

#next a
{
	background: url("images/next_nrml.svg") top left no-repeat;
	width: 100%;
	height: 73px;
	display: block;
	margin-right:3px;
}
#next a:hover {
	background: url("images/next_hvr.svg") top left no-repeat;
}

/*WORK PAGE FINISH*/

/*CONTACT STUFF START*/

/*OLD CONTACT SHIT START
#contactWrap
{
	overflow: visible;
	margin: 123px auto 0;
	padding-top: 50px;
	height: auto;
}

.rnContactDiv
{
	position: relative;
	max-width: 580px;
	min-width: 227px;
	height: auto;
}

.contactHdr
{
	display: inline-block;
}

#formDiv
{
	margin-top: 30px;
}



.validationMsg
{
	font-size: 15px;
	position: relative;
	display: inline-block;
	width: 100%;
	height: 20px;
	margin: 0 auto 13px;
	color: #00bea5;
}




OLD CONTACT SHIT END*/

/*FORM START*/

#formWrap
{
	position: relative;
	max-width: 1200px;
	height: auto;
	margin: 0 1.21% 50px;
	padding: 50px;
	background: #f0ede6;
	display: none;
}

#contactDetails
{
	position: relative;
	max-width: 400px;
	display: inline-block;
	vertical-align: top;
	margin: 6px 0;
}

#rnForm
{
	position: relative;
	display: inline-block;
	float: right;
	min-width: 53%;
	height: auto;
	overflow: visible;
}

.rnInputs
{
	position: relative;
	min-width: 46%;
	display: inline-block;
	height: 50px;
	border: 5px solid #372e38;
	padding: 10px 8px;
	margin-right: 24px;
	margin-bottom: 20px;
	box-sizing: border-box;         
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
}

textarea,
input
{
	font: 15px "Halcom-Regular", Times, serif;
	width: 100%;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #372e38;
}

#submitWrap
{
	position: absolute;
	display: inline-block;
	min-width: 46%;
	height: 50px;
	padding: 0;
	margin-right: 24px;
	margin-bottom: 20px;
	background: #372e38;
}

#rnSubmit
{
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 0;
	background-image: url('images/submit_btn.svg');
	background-repeat: no-repeat;
	background-position: center center;
	border: none;
	outline: 0;
	width: 100%;
	height: 50px;
	cursor: pointer;
}

#message1
{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 15px;
	font-style: italic;
	display: inline-block;
}

/*FORM END*/

a.formClose
{
    background: url("images/menu_close.svg") top left no-repeat;
	width: 22px;
	height: 20px;
	top: 0;
	right: -10px;
	cursor: pointer;
}

.rnWho
{
	position: relative;
	max-width: 575px;
	margin: 0 0 5.5%;
	height: auto;
	overflow: auto;
}

.rnWho p
{
	margin: 0 1.21%;
}

.refineBlurb img
{
	padding: 4% 0 0;
}

/*Home Banner*/
.banner {
	width:100%;
	position:relative;
	margin:0 0 20px;
}
.banner.bnr-home {
	/*
	background:url(images/home-banner.jpg);
	height:618px;
	background-size:cover;*/
}
.banner h2 {
	font-family:"Halcom-Regular",arial,sans;
	font-weight:300;
	position:absolute;
	bottom:50px;
	left:60px;
	width:100%;
	font-size:36px;
	line-height:36px;
}

/*Container Stretch*/
.service-container.template-stretch {
	margin-left:-60px;
	margin-right:-60px;
}

/*CONTACT STUFF FINISH*/

/*FOOTER START*/

#varnishTC
{
	height: auto;
	padding-top: 50px;
	display: none;
}

footer
{
	clear: both;
	padding-top: 0;
	padding-bottom: 50px;
	height: auto;
	overflow: auto;
	z-index: 1;
}
footer.rev {
	margin-bottom:50px;
	margin-left:-30px;
	margin-right:-30px;
	background-color:#f0ede6;
	padding-top:70px;
	padding-bottom:70px;
}

.rnFooter
{
	padding: 0;
	/*margin: 0 1.21%; razor disabled*/
	height: auto;
	/*border-top: #372e38 solid 20px;*/
	font-size: 15px;
	text-align:center;
}

.rnFooter p
{
	margin: 0 !important;
}

#termTitle
{
	display: inline-block;
	cursor: pointer;
}

#termsExit
{
	float: right;
	width: 22px;
	height: 20px;
	cursor: pointer;
	margin-top: 3px;
}

#socMedia
{
	height: 21px;
	padding:12px 0 0;
	text-align:center;
}

.rnMedia
{
    height: 21px;
    margin: 0 0 0 10px;
    overflow: hidden;
    padding: 0;
    position: relative;
	display:inline-block;
}

a.fb
{
    background: url("images/fb.svg") top left no-repeat;
	width: 15px;
}

a.fb:hover
{
    background: url("images/fb_hova.svg") top left no-repeat;
}

a.vimeo
{
	background: url("images/vimeo.svg") top left no-repeat;
	width: 25px;
}

a.vimeo:hover
{
	background: url("images/vimeo_hova.svg") top left no-repeat;
}

a.gPlus
{
	background: url("images/gplus.svg") top left no-repeat;
	width: 28px;
}

a.gPlus:hover
{
	background: url("images/gplus_hova.svg") top left no-repeat;
}

#tc:hover
{
	text-decoration: underline;
}

/*FOOTER FINISH*/

/*404 START*/

#rn404
{
	margin: 0 1.21%;
	height: auto;
    max-width: 1200px;
	text-align: center;
	overflow: hidden;
	display: block;
}

#rn404 h1
{
	font-size: 60px;
}

#rn404 p
{
	font: 30px Nanami;
	font-style: normal;
	line-height: 40px;
	color: #372e38;
}

#rn404 h3
{
	color: #372e38;
}

/*Content Wrap*/
.content-wrap {
	padding-left:30px;
	padding-right:30px;
	font-family:'Halcom-Regular';
	color:#b9b4a7;
}
.content-wrap p a,
.content-wrap p {
	color:#b9b4a7;
}
.content-wrap p.grey {
	color:#646464;
}
.content-wrap a.grey2,
.content-wrap p.grey2 {
	color:#b4afa2;
}
.content-wrap a.grey3,
.content-wrap p.grey3 {
	color:#908E8A;
}

/*Button*/
.button {
	background-color:#312932;
	text-decoration:none;
	padding:10px 20px;
	text-decoration:none;
	color:#93918d;
	text-align:center;
	vertical-align:middle;
	box-sizing:border-box;
	font-family:"Halcom-Regular";
}
.button.lets-talk {
	font-size:34px;
	width:100%;
	display:block;
	padding:40px 20px;
	transition:all 0.2s ease-in-out 0s;
	background-color:#312932;
	color:#93918d;
}
.button:hover {
	background-color:#93918d;
	color:#372e38;
}
.button.bt-video{
	text-indent:-9999px;
	background:url(images/watch_video.svg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:left;
	width:320px;
	height:84px;
	padding:0;
	display:inline-block;
}
.button.bt-video:hover {
	background:url(images/watch_video_hvr.svg);
	background-repeat:no-repeat;
}
.button.bt-interest { /*SVG*/
	text-indent:-9999px;
	background:url(images/interested.svg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:left;
	width:392px;
	height:84px;
	padding:0;
	display:inline-block;
}
.button.bt-interest:hover {
	background:url(images/interested_hvr.svg);
	background-repeat:no-repeat;
}
.button.bt-view-project { /*SVG*/
	text-indent:-9999px;
	background:url(images/bt-viewproj.svg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:left;
	width:310px;
	height:84px;
	padding:0;
	display:inline-block;
}
.button.bt-view-project:hover {
	background:url(images/bt-viewproj-hvr.svg);
	background-repeat:no-repeat;
}
.button.bt-lets-talk { /*SVG*/
	text-indent:-9999px;
	background:url(images/bt-talk.svg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:left;
	width:320px;
	height:84px;
	padding:0;
	display:inline-block;
}
.button.bt-lets-talk:hover {
	background:url(images/bt-talk-hvr.svg);
	background-repeat:no-repeat;
}
.button.bt-start { /*SVG*/
	text-indent:-9999px;
	background:url(images/bt-start.svg);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:left;
	width:268px;
	height:84px;
	padding:0;
	display:inline-block;
}
.button.bt-start:hover {
	background:url(images/bt-start-hvr.svg);
	background-repeat:no-repeat;
}

/*Contact Brown*/
.contact-brown {
	background-color:#b9b4a7;
	padding:80px 130px;
	color:#FFF;
	position:absolute;
	top:90px;
	right:30px;
	text-align:center;
}
.contact-brown h2 {
	color:#f8f6ef;
	font-size:32px;
	line-height:32px;
	margin:0 0 30px;
}

/*Navigation Button*/
.refinedNav .nav-wrapper {
}
.refinedNav .nav-wrapper .nav-button {
	display:inline-block;
	vertical-align:middle;
	font-family:'Halcom-Regular',serif;
	color:#908e8a;
	text-transform:uppercase;
	font-size:18px;
	padding:0 20px;
	transition:all 0.2s ease-in-out 0s;
}
.refinedNav .nav-wrapper .nav-button.select,
.refinedNav .nav-wrapper .nav-button:hover {
	color:#333;
}
.refinedNav .nav-wrapper .nav-button .bord {
	display:block;
	width:0%;
	margin:0 auto;
	height:4px;
	background-color:#333;
	transition:all 0.2s ease-in-out 0s;
}
.refinedNav .nav-wrapper .nav-button.select .bord,
.refinedNav .nav-wrapper .nav-button:hover .bord {
	width:40%;
}

/*Coltable*/
.coltable {
	display:table;
	width:100%;
	box-sizing:border-box;
	margin:0 0 10px;
}
.coltable > .col {
	display:table-cell;
	box-sizing:border-box;
	vertical-align:top;
}
.coltable.float > .col {
	display:block;
	float:left;
}
.coltable.vmiddle > .col,
.coltable .col.vmiddle {
	vertical-align:middle;
}
.coltable.btm > .col,
.coltable .col.btm {
	vertical-align:bottom;
}
.coltable.pad > .col {
	padding:5px;
}
.coltable.col5 > .col,
.coltable .col.w20 {
	width:20%;
}
.coltable.col4 > .col,
.coltable .col.w25 {
	width:20%;
}
.coltable .col.w30 {
	width:30%;
}
.coltable.col3 > .col,
.coltable .col.w33 {
	width:33%;
}
.coltable .col.w40 {
	width:40%;
}
.coltable.col2 > .col,
.coltable .col.w50 {
	width:50%;
}
.coltable .col.w60 {
	width:60%;
}
.coltable .col.w70 {
	width:70%;
}
.coltable .col.w75 {
	width:75%;
}
.coltable .col.w100 {
	width:100%;
}
.coltable .col.pad-left {
	padding-left:60px;
}
.coltable .col.pad-right {
	padding-right:60px;
}
.coltable.pad-equal .col:first-child {
	padding-right:15px;
}
.coltable.pad-equal .col:last-child {
	padding-left:15px;
}
.coltable .col.pad-left.pl-half {
	padding-left:30px;
}
p.divide,
img.divide,
.section-spacer,
.panel.divide,
.banner.divide,
.coltable.divide {
	margin-bottom:60px;
}
p.divide.dhalf,
img.divide.dhalf,
.section-spacer.dhalf,
.panel.divide.dhalf,
.banner.divide.dhalf,
.coltable.divide.dhalf {
	margin-bottom:30px;
}
.panel.style-rn,
.coltable.style-rn {
	background-color:#f0ede6;
	padding:52px;
	box-sizing:border-box;
}
.panel.style-rn h2,
.coltable.style-rn h2 {
	color:#372e38;
	margin:0;
	font-size:28px;
}
.panel.style-rn .spacer,
.coltable.style-rn .spacer {
	margin-top:20px;
}
.panel.style-rn.dark,
.coltable.style-rn.dark {
	background-color:#372e38;
	color:#908e8a;
}
.panel.style-rn.dark h2,
.coltable.style-rn.dark h2 {
	color:#908e8a;
}
.panel.style-rn.dark .spacer,
.coltable.style-rn.dark .spacer {
	background-color:#908e8a;
}
.panel.style-rn.dark h1,
.coltable.style-rn.dark h1 {
	color:#908e8a;
}
.panel.style-rn.dark h1 .bbar {
	background-color:#908e8a;
}

/*Capability*/
.service-container .col {
	padding:30px;
}

/*Service Tile*/
.service-tile {
	display:block;
	width:100%;
	background-size:cover;
	height:263px;
	position:relative;
	background-position:0 263px;
}
.service-tile p {
	position:absolute;
	width:100%;
	bottom:0;
	text-align:center;
	padding-bottom:30px;
	text-transform:uppercase;
	color:#7e7c78;
	background-repeat:no-repeat;
}
.service-tile.st-motion {
	background-image:url(images/tile-motion.svg);
}
.service-tile.st-identity {
	background-image:url(images/tile-identity.svg);
}
.service-tile.st-web {
	background-image:url(images/tile-web.svg);
}
.service-tile.st-print {
	background-image:url(images/tile-print.svg);
}
.service-tile.st-identity:hover {
	background-image:url(images/tile-identity-hvr.svg);
}
.service-tile.st-print:hover {
	background-image:url(images/tile-print-hvr.svg);
}
.service-tile.st-motion:hover {
	background-image:url(images/tile-motion-hvr.svg);
}
.service-tile.st-web:hover {
	background-image:url(images/tile-web-hvr.svg);
}
.service-tile:hover p {
}
.service-feature-container .spacer {
	margin-top:20px;
	margin-bottom:25px;
}
.service-feature-container p {
	margin:0 0 15px;
}
.service-feature-container .quote-box {
	background-color:#f0ede6 !important;
	position:absolute;
	bottom:0;
	width:100%;
	box-sizing:border-box;
	text-align:center;
	font-family:"Halcom-Regular";
	color:#c0bdb8;
	font-size:24px;
}

/*Other*/
.pad-left-20 {
	padding-left:20px;
}
.font-light {
	font-family:'Halcom-Regular';
}
.position-relative {
	position:relative;
}
.text-center {
	text-align:center;
}
.inline-block {
	display:inline-block;
}
.inline {
	display:inline;
}
.relative {
	position:relative;
}
.margin-0 {
	margin:0;
}
.pad-left-52 {
	padding-left:52px;
}
.pad-right-60 {
	padding-right:60px;
}
.marg-bottom-30 {
	margin-bottom:30px;
}
.text-grey {
	color:#908e8a !important;
}

/*Profile*/
.about-profile .col:first-child {
	padding-right:30px;
}
.about-profile .col:last-child {
	padding-left:30px;
}
.about-profile,
.about-profile p,
.about-profile h2 {
	color:#93918d;
}
.about-profile h2 {
	font-size:22px;
	margin-bottom:20px;
}
.about-profile img {
	margin-bottom:30px;
}

/*Contact*/
.contact-container #rnForm {
	float:none;
	width:100%;
}
.contact-container .col {
	padding:20px 0;
}
.contact-container .col:last-child {
	padding-left:20px;
}
.contact-container .col:first-child {
	padding-right:20px;
}
.contact-container .col.full {
	width:100%;
	padding-left:0;
	padding-right:0;
}
.contact-container .rnInputs {
	border:none;
	background-color:#f0ede6;
	height:auto;
	font-size:20px;
	margin:0;
	width:100%;
	box-sizing:border-box;
	padding:10px 12px;
}
.contact-container input,
.contact-container textarea {
	color:#908e8a;
}
.contact-container input[type=submit] {
	color:#f0ede6;
	background-color:#b9b4a7;
	padding:15px 20px;
	width:50%;
	box-sizing:border-box;
	display:inline-block;
	transition:all 0.2s ease-in-out 0s;
}
.contact-container input[type=submit]:hover {
	cursor:pointer;
	background-color:#332b34;
}
.contact-container .submit {
	padding:20px 0 0 40px;
}
.contact-container .coltable {
	margin:0;
}

/*safari fix*/
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/*Other*/
.text-right {
	text-align:right;
}

/*Grid*/
.table-work .col {
	padding-bottom:40px;
	min-height:
}
.table-work .col:nth-child(odd) {
	padding-right:20px;
}
.table-work .col:nth-child(even) {
	padding-left:20px;
}
.table-work .stroke {
	/*padding:25px;*/
	box-sizing:border-box;
	width:100%;
	height:100%;
	min-height:100%;
	display:inline-block;
}
.table-work .inner-frame {
	background: #372e38 none repeat scroll 0 0;
    height: 100%;
    line-height: 1;
    text-decoration: none;
    width: 100%;
    box-sizing: border-box;
	transition:all 0.2s ease-in-out 0s;
}
/*
.table-work .inner-frame:hover {
	opacity:0.9;
}*/
.table-work .work-panel {
	height:420px;
	background-size:cover;
	transition:all 0.2s ease-in-out 0s;
}
.table-work .work-panel:hover {
	/*
	-webkit-filter: grayscale(1);
  filter: grayscale(1);*/
}
.mobile-nav {
	display:none;
}
.work-info {
	/*padding-top:50px;*/
}

/*404 FINISH*/

/*SLIDER TWEAKS*/
.huge_it_slideshow_dots_container_1 {
	display:none !important;
}
.ngg-singlepic {
background:none !important;
}
